<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddInMgr8 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddInMgr8 Interface

The following tables list the members exposed by IEdmAddInMgr8.

# Public Methods

| Name | Description
--- | --- | ---
| ExtractInstalledAddIn | Extracts files from the specified add-in and places them in the specified folder.
| GetCAFInfo | Extracts files and information from an add-in that is stored in a *.CAF that pre-dates SOLIDWORKS PDM Professional 2010.
| GetInstalledAddIn | Extracts files and information from the specified add-in.

Top

# See Also

####

IEdmAddInMgr8 Interface
EPDM.Interop.epdm Namespace